#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 invariant
version:              0.5.5
visibility:           public
id:                   invariant-0.5.5-7OiHGWAhbRkJLj4oLAtOY3
key:                  invariant-0.5.5-7OiHGWAhbRkJLj4oLAtOY3
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  1c2a330bd0b203bf09f66faf784d9cfc
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-9.0.2/site-local/invariant-0.5.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/invariant-0.5.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/invariant-0.5.5
hs-libraries:         HSinvariant-0.5.5-7OiHGWAhbRkJLj4oLAtOY3
depends:
    StateVar-1.2.2-GxMRs6UXIRXHYwZG2fj94o array-0.5.4.0 base-4.15.1.0
    bifunctors-5.5.11-BHAagNESmOItc4aKZCzE9
    comonad-5.0.8-KLyLAxsL77RIY9sRzUIx7r containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd ghc-prim-0.7.0
    profunctors-5.6.2-9y3HYKMfOfo4S5NmF5JVHT stm-2.5.0.0
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    th-abstraction-0.4.3.0-KTsBdnGbxBE1GYg4VOLAou transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

